Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-24V2

Zyxel GS1920-24V2 Switch
SKU: GS192024V2

Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel GS1920-24V2 Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Hayir
ARP-styrning
Ja
Fiber-Ethernet-kabeldragningsteknik
1000BASE-X
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
Power over Ethernet Poe stöd
Hayir
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
56 Gbit/s
Sök IGMP
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
CPU-försvar
Ja
Adresstabellens storlek
Trädprotokollens varaktighet
Akis-kontrollstöd
Anslutningskontrollista ACL
Identitetskontrolltyp
IEEE 802.1x, RADIUS
Kommunikations-LED-indikatorer
Paketcache
Paketvikt
2,91 kg
GTIN EAN UPC
0760559125561,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
AC-ingångsfrekvens
AC-ingångsspänning
Antal combo SFP-portar
4
Auktorisering
Misafir VLAN, Port tabanlı kimlik doğrulama
Bredd
Datum tillagt till systemet
2018-12-13
Djup
Driftsfuktighetsområde
10 - 95%
Driftstemperaturområde
0 - 50 °C
Elektromagnetisk kompatibilitet
FCC 15 A, CE A, BSMI EMC
Fiberoptisk Anslutning
SFP
Flashminne
Framföringshastighet
42 Mpps
Följsamhetsförklaringar
Förpackningsbredd
558 mm
Förpackningsdjup
214 mm
Förpackningshöjd
79 mm
Hastighetsbegränsning
Ja
Hylla installation
Hylla monteringssats
Ja
Höjd
IP-MAC-portbindning
Ja
Icke-driftsfuktighet
Inkluderade kablar
AC
Intern minne
Kompatibelt system HS-kod
85176990
Köschemaläggningsalgoritmer
SPQ, WFQ, Weighted Round Robin (WRR)
Lagringstemperaturområde Celsius
Ljudnivå
0 dB
Lösenordsskydd
Ja
MIB-stöd
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
MTBF-intervall
911301 Saat
Maximal strömförbrukning
Multicast-stöd
Ja
Produktfärg
Produktionsdatum
Produktkod
GS1920-24V2
Produktnamn
GS1920-24V2
Produktnamn
GS1920-24V2
Produktserie
Routningstransitkapacitet
Systemhändelselogg
Ja
Säkerhet
LVD, BSMI
Säkerhetsalgoritm stöds
802.1x RADIUS, SNMP, SNMPv3
Sålda marknader
DE, US, WW, CA, MX
Tangenttyp
VLAN-stöd
Ja
Varumärke
Zyxel
Varumärke
Zyxel
Vikt
Virtuella LAN-funktioner
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Värmeavledning
76,73 BTU/s
Zyxel GS1920-24V2 Switch